﻿/* Alerts */

label {
    font-weight: normal;
    font-family: "Georgia", "Times New Roman", serif;
    font-size: 16px;
    line-height: 30px;
}

label p {
    padding: 0px !important;
}

.textarea_question_box {
    margin-bottom: 30px;
    max-width: 600px;
    max-height: 130px;
    width: 100%;
    border: solid 1px #a7a9ac;
}


.question-textbox {
    width: 98%;
    border: none;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    margin: 0 auto;
    padding: 20px 1% 20px 1%;
}

#question5 {
    /* height: 90px; */
}

#question2 {
    height: 90px;
}

.field-dropdown {
    border: solid 1px #a7a9ac;
    padding: 20px 1% 20px 1%;
    max-width: 500px;
    margin-bottom: 30px;
}

.form-intro-text p {padding: 0px !important;}

.bg-blue {
    background-color: #0869c0;
}

.bg-yellow {
    background-color: #ffc200;
}

.inner {
    height: 100%;
}

.flex-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.row {
    display: table;
}

.column {
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
}
.alert-banner {
    width: 100%;
    margin: 0;
    padding: 0;
}

.alert-banner-icon-wrapper {
    width: 66px;
    height: 100%;
}

@media only screen and (max-width: 768px) {
    .alert-banner-icon-wrapper {
        width: 33px;
    }
}

/* Typography */
.alert-banner-content {
    text-transform: uppercase;
}

.alert-banner p {
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
    font-size: 16px;
    line-height: 25px;
    margin: 30px;
    padding: 0;
}

@media only screen and (max-width: 768px) {
    .alert-banner p {
        font-size: 12px;
        line-height: 16px;
        margin: 15px;
    }
}

.alert-banner a {
    color: #ffc200;
    text-transform: uppercase;
    text-decoration: underline;
    font-weight: bold;
}

    .alert-banner a:after {
        content: '>';
        display: inline-block;
        margin-left: 8px;
    }

/* Close Button */
.alert-banner-close button {
    background: none;
    border: 0;
    cursor: pointer;
    display: block;
    margin: auto;
    padding: 0;
    width: 21px;
    height: 21px;
}

@media only screen and (max-width: 768px) {
    .alert-banner-close button {
        width: 15px;
        height: 15px;
    }
}

.alert-banner-close-img {
    width: 100%;
    height: 100%;
}

/* Image rules */
.alert-banner-img {
    display: block;
}

.alert-banner-img-ep {
    width: auto;
    height: auto;
    margin: auto;
}

@media only screen and (max-width: 768px) {
    .alert-banner-img-ep {
        width: 20px;
        height: 20px;
    }
}








p {
    margin-bottom: 15px;
}

#form_unsubscribe_complete {
    display: none;
}


#form_unsubscribe_complete p {
    padding: 0px;
    color: red;
}

#submit_unsubscribe {
  background: #000;
  border: none;
  color: #fff;
  text-align: center;
  width: 160px;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 13px;
  margin: 30px 0px 0px 0px;
  padding: 20px 0px 20px 0px;
  float: left;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#submit_unsubscribe:hover {
  cursor: pointer;
  background: #2b2b2b;
}

.slide_col .post_info {
    color: #a7a9ac;
    font-size: 15px;
    display: block;
    margin: 20px 0px 20px 0px;
    font-family: "Georgia", "Times New Roman", serif;
    font-weight: bold;
}

.h_two_col .col2 .content p {
    font-weight: normal;
}


.bio_photo_detail {
    float: right;
    margin-left: 16px;
    margin-bottom: 16px;
}

.photo_cred {
    float: right;
    font-size: 12px;
    margin: 20px 0px 0px 0px;
    max-width: 70%;
}

#collapsed_content li {
    font-size: 16px;
    font-family: Georgia, 'Times New Roman';
    color: #231f20;
    line-height: 28px;
}

#collapsed_content li a {
    /* color: #f70042; */
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}

#collapsed_container.expanded {
    padding: 0px 0px 0px 0px;
}

.slider_content {
    margin: 0 auto;
    padding: 20px 10px;
    width: 710px;
}

.slider_content p {
    font-size: 16px;
    font-family: Georgia, 'Times New Roman';
    color: #ffffff;
    line-height: 28px;
}

.slider_content a {
    color: #ffffff;
    text-decoration: underline;
}

#featured_post_content li {
    font-size: 16px;
    font-family: Georgia, 'Times New Roman';
    color: #231f20;
    line-height: 28px;
}

#featured_post_content strong {
    font-size: inherit;
    display: inline;
    margin: 0px;
}

#featured_post_content img {
    position: relative;
    left: auto;
}

.page_intro_section .content img {
    width: auto;
}

.board_member strong {
    display: block;
    float: none;
    font-size: 17px;
    font-family: "Georgia", "Times New Roman";
    margin: 0px 0px 10px 0px;
}

.board_member i {
    display: block;
    font-family: "Georgia", "Times New Roman";
    font-size: 16px;
}

.staffbiodisplay {
    position: relative !important;
    bottom: auto !important;
}

.annual_report_grid {
    float: left;
    width: 250px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.annual_report_grid:nth-child(2n+3) {
    clear:left;
}

.tout_2:hover {
    cursor: pointer;
}

.tout_container {
    border-top: none;
}

.refresh_current_pag, .refresh_total_pag, .refresh_record_count {
    display: none;
}

.spotlight-image {
    margin-right: 24px;
    margin-bottom: 8px;
}

#submit_spotlights_search:hover {
    cursor: pointer;
}

#submit_spotlights_search {
    background: url(../images/submit-arrow.svg) no-repeat;
    background-size: contain;
    height: 17px;
    width: 20px;
    border: none;
}

#submit_news_search:hover {
    cursor: pointer;
}

#submit_news_search {
    background: url(../images/submit-arrow.svg) no-repeat;
    background-size: contain;
    height: 17px;
    width: 20px;
    border: none;
}

#submit_blog_search:hover {
    cursor: pointer;
}

#submit_blog_search {
    background: url(../images/submit-arrow.svg) no-repeat;
    background-size: contain;
    height: 17px;
    width: 20px;
    border: none;
}

#submit_library_search:hover {
    cursor: pointer;
}

#submit_library_search {
    background: url(../images/submit-arrow.svg) no-repeat;
    background-size: contain;
    height: 17px;
    width: 20px;
    border: none;
}

.just_pittsburgh .overview_section {
    padding: 0px 0px 100px 0px !important;
}

.overview_section:last-child {
   padding-bottom: 0px;
}

.overview_section p a, .spotlight_info p a {
    /* color: #f70042; */
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}


#featured_post {
    /* padding: 0; */
}

#featured_post_content p a {
    /* color: #f70042; */
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}

.accordion strong {
    float: none;
}

.accordion-link {
    color: #f70042;
    font-weight: bold;
}

.blog-panel-thumb {
    max-height: 270px;
}

.small_arts_section p {
    margin: 0px 0px 30px 0px;
}

.small_arts_section p strong {
    display: inline;
}

.content_columns .spotlight_info strong {
    display: inline;
}

.two_col_content .col1 strong {
    display: inline;
}

.image_gallery .now_displaying .description {
    color: #231f20;
    font-size: 16px;
    font-style: normal;
    text-align: left;
    line-height: 28px;
}


.backtotop-link {
    float: right;
}

.back-to-link {
    padding-left: 40px;
}

.library-link-image {
    display: inline !important;
}

.library-category-date {
    font-weight: bold;
}

.grant_awarded .left strong {
    /*display: inline;*/
    font-size: 14px;
    color: #5d5d5d;
}

.grant_awarded .left li {
    /*display: inline;*/
    font-size: 14px;
    color: #5d5d5d;
}

.hmag-image {
    float: right;
    margin-right: 16px;
}

/* Overrides Grants */
.image_swap_section .col1 .content p {
    font-size: 16px;
}

.image_swap_section .col2 img {
    width: auto;
}

/* Overrides Hero */
.two_col_content .col2 ul {
    padding-left: 17px;
}

.two_col_content .col2 ul li {
    list-style: disc;
    padding: 10px 0;
    border-bottom: none;
    font-family: "Georgia", "Times New Roman", serif;
    line-height: 28px;
    font-size: 16px;
    color: #231f20;
    font-weight: normal;
}

/* Overrides - Related News Media */
.content_slider .slide .col1 {
    width: 30%;
    margin-right: 3%;
}

/* Overrides - Staff/Board */
.panel_staff_bio 
{
    margin: 50px;
}
.accordion .accordion_content .col .board_member strong
{
    font-size: 16px;
}
.accordion .accordion_content .col .board_member i {
    font-size: 14px;
}
.accordion .accordion_content .staff_block
{
    font-size: 14px;
}
.staff_block .content {
    font-size: 14px;
}
.staff_block a {
    font-size: 14px;
}
.staff_block strong {
    color:none;
}
.staff_block img {
    height: 100px;
}
.biodisplay, .return_board, .staffbiodisplay, .return_staff {
    /* color: #f70042; */
    font-weight: bold;
    font-style: italic;
}

.twoimagetextgrid {
    padding-bottom: 100px;
}

.section_small_pad {
    padding: 50px 0px !important;
}
/* Overrides */

.two_col_content .col1 {
    width: 25%;
}

/*
a.email {
   color: #f70042;
}

.content a {
    color: #f70042;
}

*/

.small_arts .cta_container:after {
    content:"";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 50%;
    border-left: 1px solid #e6e7e8;
    transform: translate(-50%);
}

.small_arts .cta_container {
    background-image: none;
    position:relative;
    text-align:center;
    padding-bottom: 100px;
    border-top: none;
}



@media only screen and (max-width: 1023px)
{
    .back-to-link {
        padding-left: 0px;
    }
}

/* Mobile */
@media only screen and (max-width: 767px)
{
    .slider_content {
        width: 100%;
        padding: 10px 20px;
    }

    .hmag-image {
        float: none;
        margin-right: 0px;
    }

    #contact-google-map {
        width: 100%;
    }

    .small_arts .cta_container:after {
        border-left: none;
    }

    .content_slider .slide .col1 {
        clear: both;
        width: 100%;
        margin-bottom: 20px;
    }

}

